Search found 4 matches

Page 1 of 1

Search found 4 matches

Re: Admin Permission Denied!

Same problem here. I updated from 2.2.0.0 to 2.3.0.2. Then I could change permission only in database. I couldn't find any solution so I went back to good old 2.2.0.0. Now I can only change permission in the database plus whenever I do something in admin it restores to permission denied version. I a...

Jump to post
  • Thu Nov 17, 2016 4:44 am
  • Replies 24
  • Views 32426
Re: OC 2.3.0.2 Payments By Amazon Error

Did you find any solution?

I have the same problem.

I am using a local payment gateway. After I installed Opencart 2.3.0.2, it gives the same error when a customer tries to pay.

Jump to post
  • Wed Nov 16, 2016 2:46 pm
  • Replies 2
  • Views 292
Re: Opencart 2.3.0.2 Installation 403 Error

Hi everyone,

For those who has the same problem. I fixed it.

I consult the hosting provider. They have changed PHP version to 5.6 and I think they have deleted php.ini file.

Then I have problems with event.php etc. I deleted all files and installed a fresh 2.3.0.2 and the problem solved.

Jump to post
  • Mon Nov 14, 2016 1:25 am
  • Replies 1
  • Views 670
Opencart 2.3.0.2 Installation 403 Error

Hi, I have been trying to upgrade from 2.2 to 2.3.0.2. When I changed the folders I noticed that PHP 5.4+ is required. So I went to CPanel and change the version. Then I get 503 error. Then I searched and find something. I have added this line to .htaccess: "AddHandler application/x-httpd-php54 .php...

Jump to post
  • Sat Nov 12, 2016 4:20 am
  • Replies 1
  • Views 670

Page 1 of 1

Search found 4 matches